[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Gstreamer Transaction Check Error



Dear All,

I am experiencing the following problem when doing 'yum update':

Transaction Check Error:
  file /usr/lib64/gstreamer-0.10/libgstselector.so from install of
gstreamer-plugins-base-0.10.23-3.fc11.x86_64 conflicts with file from
package gstreamer-plugins-bad-0.10.12-2.fc11.x86_64

Any ideas?

Thanks in advance,

Paul



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]